Bug 665153 - writer not displaying wordart in docx file
writer not displaying wordart in docx file
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-22 16:56 EST by long
Modified: 2012-03-20 11:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 11:21:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
docx with wordart (11.81 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2010-12-22 16:56 EST, long
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 33072 None None None Never

  None (edit)
Description long 2010-12-22 16:56:07 EST
Created attachment 470316 [details]
docx with wordart

Description of problem:
When I try to view the attached docx file in Writer it does not display any of the WordArt objects within it.

Version-Release number of selected component (if applicable):
openoffice.org-writer-3.2.0-12.33.fc13.x86_64

How reproducible:
always

Steps to Reproduce:
1.open the attached file in writer (e.g. ooffice /tmp/Jobsposter.docx)
2.
3.
  
Actual results:
Only displays the text in the file.

Expected results:
Should also show the WordArt (like it does in Word 2007)

Additional info:
Comment 1 Caolan McNamara 2011-01-13 06:10:04 EST
True, I assume its just not implemented
Comment 2 Bug Zapper 2011-05-30 08:30:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 long 2011-05-31 15:20:58 EDT
still not implemented in libreoffice-writer-3.3.2.2-7.fc15.x86_64 it appears?
Comment 4 Caolan McNamara 2012-03-20 11:21:39 EDT
not working on this myself, missing feature basically

Note You need to log in before you can comment on or make changes to this bug.